Your address will show here +12 34 56 78

This topic contains 4 replies, has 2 voices, and was last updated by  Anna 3 years, 6 months ago.

  • Author
    Posts
  • #28179

    Joakim

    Hi

    Is there a way to get the advanced search to support explorer 9 and earlier too?
    The text from custom fields disappears in earlier versions of explorer unfortunatly..

    Regards
    Joakim

  • #28302

    Anna
    Keymaster

    Hi Joakim,

    Thank you for pointing this to me.

    I will check this with the team and let you know. In IE, browser related problems on old versions are tricky. But we’ll research this and if there’s a solution, we’ll implement it.

    Thank you
    Anna

  • #28333

    crerem

    This happens because older browsers like ie9 don’t support “placeholder”. We added this to our to do list but i cannot tell you when this will be address since support from Microsoft for ie 9 will be discontinued soon.

    On ie 10 the element work as expected.
    Thhank you for the report

  • #28701

    Joakim

    Hi

    I found a wordpress plugin called:
    HTML5 Placeholder Polyfill

    That plugin fixes the issue with older browsers (IE9 and back) not handeling placeholders.

    That means this is not an issue anymore.

    Thanks anyways for considering it.

    Regards
    Jokaim

  • #28712

    Anna
    Keymaster

    Hi Joakim,

    We didn’t know about the plugin. Thank you very much for sharing. Will take a look at this.

    Anna

You must be logged in to reply to this topic.